
 html{
	font-size: 100%;
}
 body {
  font-size: 0.9em; 
  line-height: 1.4;
  font-weight: 400;
  font-family: "Montserrat", Arial, sans-serif;
  color: #4485c0; 
} 
@font-face {
   font-family: "Montserrat";
   src: url('../Fonts/Montserrat-Regular.eot'),
        url('../Fonts/Montserrat-Regular.woff') format('woff'),
        url('../Fonts/Montserrat-Regular.ttf') format('truetype'),
        url('../Fonts/Montserrat-Regular.svg') format('svg');
}
@font-face {
   font-family: "Montserrat";
   font-weight:bold;
   src: url('../Fonts/Montserrat-Bold.eot'),
        url('../Fonts/Montserrat-Bold.woff') format('woff'),
        url('../Fonts/Montserrat-Bold.ttf') format('truetype'),
        url('../Fonts/Montserrat-Bold.svg') format('svg');
}
	.container {
			  max-width: 1039px;
			  margin: 0 auto;
			  box-sizing: border-box;
	}

	.column, .columns {
		margin-left: 0;
		float: left;
	}
	.column:first-child,
	.columns:first-child {
		margin-left: 0; 
	}
	.sous-container{
		margin-left:0.833em;
		margin-right:0.833em;
	}	
	.bas{
		width: 100%;
		float: left;
		background-color : #0e4c9d;
		color: white;
	}
	img{
		max-width: 100%;
		min-width: 10%;
		height: auto;
	}
	.mleft, .mleft a {
		color:black;
		text-decoration:none;
	}
/*Navigation*/	
	nav > ul{
		margin: 0px;
		padding: 0px;	
	}
	nav > ul::after{
		content:"";
		display:table;
		clear: both;
	}
	nav li{
		list-style-type:none;
	}

	nav > ul > li{
		float:left;
		position:relative;
	}
	nav a{
		display:inline-block;
		text-decoration:none;
	}
	 nav > ul > li > a{
		padding-bottom:0.5em;
		color: #4485c0;
		font-weight:bold;	
	}
	 

	nav li:hover .submenu{
		 display: inline-block;
		 position:absolute;
		 top:100%;
		 left:0px;
		 padding:0px;
		 z-index:100000;
	 }

	nav > ul > li a:hover {
		padding-left:1em;
		padding-right:1em;
		padding-bottom:0.5em;
		color: #0e4c9d;
		font-weight:900;
	}
	 

	.menu-mobile{
		padding: 12px 0;
		display: none;
	}
	nav input[type=checkbox]{
		display:none;
	}
	nav input[type=checkbox]:checked ~ ul{
		display:block;
	}
	
/*Polices*/
	h1, h2, h3 {
		margin-top: 0;
		margin-bottom: 0;
		font-weight: 300; 
		
	}
	h1 { 
		font-size: 1.2em; 
		line-height: 1.2;  
		letter-spacing: -.1rem; 
		padding:1em;
		text-align: center; 
	}
	h2{ 
		display:block;
		font-size: 1em; 
		text-align: center; 
		
	}
	h3 { 
		color:#2c62a9;
		font-size: 0.7em; 
		font-weight:bold;
		padding:0.3em 0.4em 0.3em 1em;
		background-color:#e9f5fe;
		margin-top:1em;
		margin-bottom:0.9em;
	}
	h3.blanc{
		padding:0.3em 0.4em 0.3em 1em;
		background-color:white;
		margin-top:1em;
		margin-bottom:0.9em;
	}
	
	h4{
		font-size: 0.65em; 
		text-decoration:underline;
		margin:0;
	}
	
	p {
		/*margin-top: 0;*/
		margin-bottom: 1.2em; 
		padding: 0;
		font-size: 0.65em; 
		text-align: justify;
	}
	
	p.rouge{
	color:red;
	}
	p.retrait{
		padding-left:1em;
	}
	p.top{
		margin-top: 1em;
	}
/* Listes
–––––––––––––––––––––––––––––––––––––––––––––––––– */
	ul.interieur {
	  list-style-type: disc;
	  padding-left: 0;
	  margin-top: 0; 
	  font-size:0.65em;
	  text-align:justify;}
	
	ul.interieur li {
	  margin-left:2em;
	  margin-bottom: 0.5em; }	
	  
/* Tableaux
–––––––––––––––––––––––––––––––––––––––––––––––––– */
	table{	
		font-size:0.65em;
	}
	td{
		padding :0.3em;
	}
		




